- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Typedefs
WPSPageSpan.h File Reference
`#include <vector>`
`#include "libwps_internal.h"`

Go to the source code of this file.

## Classes
class | WPSPageSpan

## Namespaces
namespace | WPSPageSpanInternal

## Typedefs
typedef shared_ptr < WPSSubDocument > | WPSSubDocumentPtr
typedef shared_ptr< HeaderFooter > | WPSPageSpanInternal::HeaderFooterPtr

## Typedef Documentation

typedef shared_ptr<WPSSubDocument> WPSSubDocumentPtr